package com.zfire.jiasm.syncdata.service;

import com.alibaba.fastjson.JSONArray;

public interface GLPPLeiBieService {
    void extractedDL(JSONArray jsonArray);

    void extractedXL(JSONArray jsonArray);

    void extractedXiLie(JSONArray jsonArray);

    void extractedJX(JSONArray jsonArray);
}
